Bug 112645 - Request to update php.syntax file for mc
Summary: Request to update php.syntax file for mc
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: mc (Show other bugs)
(Show other bugs)
Version: 1
Hardware: All Linux
medium
medium
Target Milestone: ---
Assignee: Jakub Jelinek
QA Contact:
URL: https://savannah.gnu.org/patch/?func=...
Whiteboard:
Keywords: FutureFeature
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2003-12-25 22:40 UTC by Leonard den Ottolander
Modified: 2007-11-30 22:10 UTC (History)
0 users

Fixed In Version:
Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2004-02-09 17:22:23 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
Updated php syntax file (17.87 KB, application/octet-stream)
2003-12-25 22:43 UTC, Leonard den Ottolander
no flags Details
Perl script to create php function list from docs at www.php.net (1.92 KB, text/plain)
2003-12-25 22:44 UTC, Leonard den Ottolander
no flags Details

Description Leonard den Ottolander 2003-12-25 22:40:36 UTC
Description of problem:

 The current php.syntax is far from complete. Please replace with the
attached php.syntax file.


Version-Release number of selected component (if applicable):

 mc-4.6.0-6


Additional info:

 This is also submitted upstream. Not sure where it will be merged
first, but I thought it'd be a good idea to also make the updated
syntax file and the script to generate a list of php functions
available here.

Comment 1 Leonard den Ottolander 2003-12-25 22:43:30 UTC
Created attachment 96700 [details]
Updated php syntax file

The function list in this php syntax file is generated from the docs at
http://www.php.net/manual/en . I'll add the script to generate this list as
well.

Comment 2 Leonard den Ottolander 2003-12-25 22:44:57 UTC
Created attachment 96701 [details]
Perl script to create php function list from docs at www.php.net

Comment 3 Leonard den Ottolander 2004-02-09 17:30:05 UTC
Fixed in mc-4.6.0-8.4. Closing ERRATA.



Note You need to log in before you can comment on or make changes to this bug.